{
  "modulePathMap": {
    "entry": "/Users/jianchen/Documents/Projects/uppay_ohos_demo/entry"
  },
  "compileMode": "esmodule",
  "projectRootPath": "/Users/jianchen/Documents/Projects/uppay_ohos_demo",
  "nodeModulesPath": "/Users/jianchen/Documents/Projects/uppay_ohos_demo/entry/build/default/intermediates/loader_out/default/node_modules",
  "moduleName": "entry",
  "harNameOhmMap": {},
  "packageManagerType": "ohpm",
  "compileEntry": [],
  "dynamicImportLibInfo": {},
  "routerMap": [],
  "anBuildOutPut": "/Users/jianchen/Documents/Projects/uppay_ohos_demo/entry/build/default/intermediates/loader_out/default/an/arm64-v8a",
  "anBuildMode": "type"
}
